<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <style>
    	h1 {
        text-align: center;
        font-family: sans-serif;
      }
		  table {
  		  border-collapse: collapse;
        margin-bottom: 30px;
		  }
      table th {
        font-family: sans-serif;
        text-align: left;
        background-color: #903775;
        color: #fff;
        padding: 5px 25px 5px 8px;
        border: 3px solid #e3e3e3;
      }
      table td {
        font-family: sans-serif;
        border: 1px solid #e3e3e3;
        padding: 5px 8px;
        width:500px;
      }
      table tr:nth-child(even) td {
        background-color: #f2f2f2;
      }
      #space{
        margin-bottom: 30px;
      }
	  </style>
  </head>
  <body>
  <h1>Lab 2 Note</h1>
    {% for i in note %}
    <table>
      <tr>
        <th>To:</th>
        <td>{{ i.To }}</td>
      </tr>
      <tr>
        <th>From:</th>  
        <td>{{ i.From }}</td>      
      </tr>
      <tr>
        <th>Title:</th>  
        <td>{{ i.Title }}</td>      
      </tr> 
      <tr id="space">
        <th>Message:</th>
        <td>{{ i.Message }}</td>
      </tr>
    </table>
    {% endfor %}
  </body>
</html>

